url: https://kenney.nl/assets/pattern-pack-pixel
title: Pattern Pack Pixel
author: Kenney
license: CC0
tags_global: [pixel, pattern]
notes: ''
files:
  tile_0000.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, black, grayscale]
    tags_manual: []
  tile_0001.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, black, grayscale]
    tags_manual: []
  tile_0002.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0003.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0004.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0005.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0006.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0007.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0008.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0009.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0010.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0011.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0012.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0013.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0014.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, white, gray, black, grayscale]
    tags_manual: []
  tile_0015.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, white, gray, black, grayscale]
    tags_manual: []
  tile_0016.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0017.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0018.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0019.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0020.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, black, grayscale]
    tags_manual: []
  tile_0021.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0022.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, white, black, gray, grayscale]
    tags_manual: []
  tile_0023.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, white, black, grayscale, mask]
    tags_manual: []
  tile_0024.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, black, grayscale]
    tags_manual: []
  tile_0025.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, black, grayscale]
    tags_manual: []
  tile_0026.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, black, grayscale]
    tags_manual: []
  tile_0027.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, black, grayscale]
    tags_manual: []
  tile_0028.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, black, grayscale]
    tags_manual: []
  tile_0029.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0030.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0031.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, white, black, gray, grayscale]
    tags_manual: []
  tile_0032.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, white, black, grayscale]
    tags_manual: []
  tile_0033.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, white, black, grayscale]
    tags_manual: []
  tile_0034.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0035.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0036.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0037.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0038.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0039.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, white, black, gray, grayscale]
    tags_manual: []
  tile_0040.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, black, grayscale]
    tags_manual: []
  tile_0041.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, black, grayscale]
    tags_manual: []
  tile_0042.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0043.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, black, grayscale]
    tags_manual: []
  tile_0044.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0045.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0046.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0047.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0048.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0049.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0050.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0051.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0052.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0053.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, black, grayscale]
    tags_manual: []
  tile_0054.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0055.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, black, grayscale]
    tags_manual: []
  tile_0056.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0057.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0058.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0059.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0060.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0061.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
  tile_0062.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, gray, grayscale]
    tags_manual: []
  tile_0063.webp:
    size: [16, 16]
    pbr: []
    tags_generated: [tile, black, gray, grayscale]
    tags_manual: []
